Computer Security
[EN] securityvulns.ru no-pyccku


Apache OpenJPA code execution
Published:09.10.2013
Source:
SecurityVulns ID:13340
Type:library
Threat Level:
5/10
Description:User-controlled data it stored in local executable file.
Affected:APACHE : OpenJPA 1.2
 APACHE : OpenJPA 2.2
CVE:CVE-2013-1768 (The BrokerFactory functionality in Apache OpenJPA 1.x before 1.2.3 and 2.x before 2.2.2 creates local executable JSP files containing logging trace data produced during deserialization of certain crafted OpenJPA objects, which makes it easier for remote attackers to execute arbitrary code by creating a serialized object and leveraging improperly secured server programs.)
Original documentdocumentMANDRIVA, [ MDVSA-2013:246 ] openjpa (09.10.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod